# Frame
_This is the frame class. It serves as a grouping container for other elements._

Extends: `Container`

## Properties

|Property|Type|Default|Description|
|---|---|---|---|
|draggable|boolean|false|Whether the frame is draggable|
|draggingMap|table|{}|The map of dragging positions|
|scrollable|boolean|false|Whether the frame is scrollable|
